Subject: Draft Load Deviation Numbers for 10/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 13:19:00 -0700 (PDT)

Jennifer,

I've attached the spreadsheet for October 2000.  Please call me if you have any questions.

Donna

---------------------- Forwarded by Donna Johnson/PDX/ECT on 04/27/2001 08:19 AM ---------------------------

 	Donna Johnson 04/26/2001 10:36 AM 	

To:	Jennifer Johnson/HOU/EES@EES
cc:	Chris Stokley/HOU/ECT@ECT, Murray P O'Neil/HOU/ECT@ECT 

Subject:	Draft Load Deviation Numbers for 9/00-12/00

Hi Jennifer,

Sorry this took so long.  We experienced problems while running the October 2000 numbers.  I've attached spreadsheets which include the Load Deviation numbers for production months September, November and December 2000 for both EES and PGES.   I will forward October as soon as calculations are done.

Please note that the numbers have not been actualized.  The spreadsheets are draft quality and are for information purposes only.  Please let me know if you need any additional information or have any questions.  I can be reached at 503-703-8402 (mobile).

Thanks,
Donna Sheidun